Home Questions Dexterit-E 3.6 compilation error

Dexterit-E 3.6 compilation error

DWQA QuestionsCategory: KINARM End-Point LabDexterit-E 3.6 compilation error
Hello, I have two Dexterit versions (3.6 and 3.9) installed in my computer as we would want some tasks to run in the earlier version Dexterit-E 3.6. I have installed the task development kit for Dexterit -E 3.9 when installing the 3.9 version. Therefore, i am unable to compile any custom task for 3.6. I have tried downloading the Dexterit-E 3.6 TDK and installing it again. But i get the following error in the simulink. Failed to load library 'ethercat' referenced by '' Moreover, the version i have is 3.6.2 but the TDK that i found and downloaded from the website was for 3.6.4. Please let me know how to resolve this issue and compile tasks for 3.6. Thanks, Yokhesh
Duncan McLean Staff replied 3 years ago

Hello Yokesh,

Which MATLAB version are you using?

You will be able to use the 3.6.4 TDK with Dexterit-E 3.6.2.

All the best,
Duncan